Ticket #694 (closed defect: fixed)

Opened 5 years ago

Last modified 5 years ago

Official version is not updated

Reported by: cperez Owned by: vdebuen
Priority: high Milestone: Mantainance
Component: Web Version:
Severity: critical Keywords:
Cc:

Description

If you download TOL 1.1.7 official version in https://www.tol-project.org/wiki/DownloadTol, this version is "v1.1.7 b.9 2009-05-07 15:34:13 i686-win" but official is "v1.1.7 b.9 2009-05-15 08:07:29 i686-win".

Is this section updating?

Change History

Changed 5 years ago by apalonso

  • owner changed from apalonso to vdebuen
  • status changed from new to assigned

Changed 5 years ago by vdebuen

Sorry, the fully automated process of windows binary release of TOL (uptol.bat) is still under construction. Now, this complex process is almost manual and it is easy to forget some step.
Also it's posible that internet browser has stored in cache. Then you need to press F5.
We are working to disable cache and fix this problem.
Now, release is v1.1.7 b.10 2009-05-28 15:29:57 i686-win.

Changed 5 years ago by vdebuen

  • status changed from assigned to closed
  • resolution set to fixed

Cache timeout has been set to 1 second for all files in http://packages.tol-project.org

Changed 5 years ago by vdebuen

  • milestone set to Manteinance
Note: See TracTickets for help on using tickets.